ArrayObject
CachingIterator
ArrayObject
PHP Manual

# ArrayObject::offsetUnset

(PHP 5)

ArrayObject::offsetUnset — Unsets the value at the specified $index

### Description

void ArrayObject::offsetUnset ( mixed `$index` )
Warning

This function is currently not documented; only its argument list is available.

Unsets the value at the specified index.

### Parameters

`index`

  The index being unset.

### Return Values

No value is returned.

ArrayObject
CachingIterator
ArrayObject
PHP Manual